<?php

declare(strict_types=1);

use yii;
use app\models\helpers\JsManager;

?>

<a class="text-dark my-auto mr-2" title="Корзина" href="/cart" role="button" onclick="return page_cart();"><i class="fas fa-shopping-cart mx-2"></i></a>
<a class="text-dark my-auto mr-2" title="Заказы" href="/orders" role="button" onclick="return page_orders();"><i class="fas fa-list mx-2"></i></a>
<div class="btn-group my-auto">
    <a class="btn m-0 px-0 text-dark button_clean" title="Личный кабинет" href="/profile" role="button" onclick="return page_profile();">Личный кабинет</a>
    <button id="menu_auth_panel_button" class="pr-0 btn button_clean button_clean_full" type="button" onmouseover="return menu_auth_panel_show(document.getElementById('menu_auth_panel'));" onclick="return menu_auth_panel_show(document.getElementById('menu_auth_panel'));"><i class="fas fa-caret-down"></i></button>
    <div id="menu_auth_panel" class="p-3 d-none">
        <?= yii::$app->controller->renderPartial('/account/index', compact('model') + ['panel' => true]) ?>
    </div>
</div>

<?= JsManager::include($this, ['yii\widgets\ActiveFormAsset']);?>
