<link href="/css/pages/partners.css" rel="stylesheet">

<div id="page_partners" class="container mb-auto py-3">
    <article class="py-3 rounded">
        <div class="rounded overflow-hidden">
            <div class="row">
                <div class="pr-0 col-3 terminals">
                    <label for="cities" class="w-100 py-2 position-relative text-center text-white"><b>Выбор города</b></label>
                    <div name="cities" id="cities">
                    </div>
                </div>
                <div id="map" class="pl-0 col"></div>
            </div>
        </div>
    </article>
</div>

<script src="/js/yandex/map.js" defer></script>
<script src="/js/yandex/provider.js" defer></script>

<script>
    if (document.readyState === "complete") {
        // Документ загружен

        // Инициализация карты
        ymaps.ready(partners_yandex_map_init);
    } else {
        // Документ не загружен

        // Обработчик события загрузки документа
        document.addEventListener('DOMContentLoaded', function() {
            // Инициализация карты
            ymaps.ready(partners_yandex_map_init);
        }, false);
    }
</script>
